/* FOOTER --------------------------------------------------------------------------------------*/

.footer {
    width: 100%;
    height: auto;
    min-height: 1px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    color: white;
    margin: auto 0 0;
    background-color: #02242e;
}

.footer-content {
    width: 90%;
    height: auto;
    font-size: 16px;
    font-weight: 300;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    color: white;
}

.footer-column {
    width: 100%;
    margin: 40px 0;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.footer-logo {
    width: 249px;
    margin: 0 20px 0 0;
}

.footer-logo img {
    width: 100%;
}

.footer .item {
    display: block;
    text-decoration: none;
    margin: 12px 0 0 20px;
}

.footer .item .social {
    margin: 10px 6px 0 0;
}

.footer .link {
    text-decoration: none;
    color: white;
}

.footer-nowrap {
    white-space: nowrap;
}

/* ====================================================================================== */

@media all and (max-width: 1600px) {}

@media all and (max-width: 1400px) {}

@media all and (max-width: 1000px) {}

@media all and (max-width: 800px) {
    .footer-content {
        flex-direction: column;
        margin-bottom: 30px;
    }
    .footer-column {
        margin: 30px 0 0;
    }
    .footer-column .item {
        margin: 12px 0 0;
    }
    .footer-logo {
        width: 200px;
    }
}

@media all and (max-width: 400px) {}